@charset "UTF-8";
/* Z-INDEX */
.formError {
  z-index: 990; }

.formError .formErrorContent {
  z-index: 991; }

.formError .formErrorArrow {
  z-index: 996; }

.ui-dialog .formError {
  z-index: 5000; }

.ui-dialog .formError .formErrorContent {
  z-index: 5001; }

.ui-dialog .formError .formErrorArrow {
  z-index: 5006; }

.inputContainer {
  position: relative;
  float: left; }

.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
  text-align: left; }

.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block; }

.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none; }

.formError .formErrorContent {
  width: 100%;
  background: #e37e11;
  position: relative;
  color: #FFF;
  min-width: 120px;
  font-size: 12px;
  border: 1px solid #FFF;
  box-shadow: 0 0 2px #333;
  -moz-box-shadow: 0 0 2px #333;
  -webkit-box-shadow: 0 0 2px #333;
  -o-box-shadow: 0 0 2px #333;
  padding: 4px 10px 4px 10px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0; }

.formError.inline .formErrorContent {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0; }

.greenPopup .formErrorContent {
  background: #33be40; }

.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF; }

.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative; }

.top-5 {
    position:relative;
    top:5px;
}

.top-10 {
    position:relative;
    top:10px;
}

.bottom-5 {
    position:relative;
    bottom:5px;
}

.bottom-10 {
    position:relative;
    bottom:10px;
}


.mrl30 {
    margin: 0 30px!important;
}

body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0; }

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px; }

.formError .formErrorArrow div {
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  box-shadow: 0 1px 1px #4d4d4d;
  -moz-box-shadow: 0 1px 1px #4d4d4d;
  -webkit-box-shadow: 0 1px 1px #4d4d4d;
  -o-box-shadow: 0 1px 1px #4d4d4d;
  font-size: 0px;
  height: 1px;
  background: #e37e11;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block; }

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none; }

.greenPopup .formErrorArrow div {
  background: #33be40; }

.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF; }

.formError .formErrorArrow .line10 {
  width: 13px;
  border: none; }

.formError .formErrorArrow .line9 {
  width: 11px;
  border: none; }

.formError .formErrorArrow .line8 {
  width: 11px; }

.formError .formErrorArrow .line7 {
  width: 9px; }

.formError .formErrorArrow .line6 {
  width: 7px; }

.formError .formErrorArrow .line5 {
  width: 5px; }

.formError .formErrorArrow .line4 {
  width: 3px; }

.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 0 solid #FFF; }

.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #FFF; }

.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #FFF; }

/* input reset
---------------------------------------------------------------------------- */
.contactform input[type="text"],
.contactform input[type="email"],
.contactform input[type="number"],
.contactform input[type="tel"],
.contactform textarea {
  background-color: #fff;
  border: 1px solid #d0d0d0;
  padding: 8px 10px;
  font-size: 1.6rem;
  width: 100%; }
  .contactform input[type="text"].p-input-1em,
  .contactform input[type="email"].p-input-1em,
  .contactform input[type="number"].p-input-1em,
  .contactform input[type="tel"].p-input-1em,
  .contactform textarea.p-input-1em {
    width: calc( 100% - 2.4em );
    margin-left: 0.5em; }
  .contactform input[type="text"].p-postnum-2type,
  .contactform input[type="email"].p-postnum-2type,
  .contactform input[type="number"].p-postnum-2type,
  .contactform input[type="tel"].p-postnum-2type,
  .contactform textarea.p-postnum-2type {
    width: 42%; }
  .contactform input[type="text"].p-check-input,
  .contactform input[type="email"].p-check-input,
  .contactform input[type="number"].p-check-input,
  .contactform input[type="tel"].p-check-input,
  .contactform textarea.p-check-input {
    width: calc( 100% - 100px ); }
  .contactform input[type="text"]:disabled,
  .contactform input[type="email"]:disabled,
  .contactform input[type="number"]:disabled,
  .contactform input[type="tel"]:disabled,
  .contactform textarea:disabled {
    background-color: #efefef !important; }
.contactform input::placeholder {
  color: #b7b7b7; }
.contactform input::-ms-input-placeholder {
  color: #b7b7b7; }
.contactform input::-ms-input-placeholder {
  color: #b7b7b7; }
.contactform textarea {
  height: 300px;
  resize: none;
	font-size: 2.2rem;}
.contactform select {
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 8px 35px 8px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%229%22%20width%3D%2210%22%20viewBox%3D%220%200%2010%209%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%208.81L0%200h10L5%208.809z%22%20fill%3D%22%23242424%22%2F%3E%3C%2Fsvg%3E");
  background-position: right 10px center;
  background-repeat: no-repeat;
  font-size: 1.4rem; }
  .contactform select::-ms-expand {
    display: none; }
.contactform input[type="submit"],
.contactform input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  cursor: pointer;
  box-sizing: border-box; }
.contactform input[type="submit"]::-webkit-search-decoration,
.contactform input[type="button"]::-webkit-search-decoration {
  display: none; }
.contactform input[type="submit"]::focus,
.contactform input[type="button"]::focus {
  outline-offset: -2px; }
.contactform label {
  display: inline-block;
  cursor: pointer; }

@media screen and (max-width: 767px) {
  .contactform input[type="text"],
  .contactform input[type="email"],
  .contactform input[type="number"],
  .contactform input[type="tel"],
  .contactform textarea {
    padding: 2.66667vw;
    font-size: 4.26667vw; }
    .contactform input[type="text"].p-input-1em,
    .contactform input[type="email"].p-input-1em,
    .contactform input[type="number"].p-input-1em,
    .contactform input[type="tel"].p-input-1em,
    .contactform textarea.p-input-1em {
      width: calc( 100% - 2.4em );
      margin-left: 0.5em; }
    .contactform input[type="text"].p-postnum-2type,
    .contactform input[type="email"].p-postnum-2type,
    .contactform input[type="number"].p-postnum-2type,
    .contactform input[type="tel"].p-postnum-2type,
    .contactform textarea.p-postnum-2type {
      width: 42%; }
    .contactform input[type="text"].p-check-input,
    .contactform input[type="email"].p-check-input,
    .contactform input[type="number"].p-check-input,
    .contactform input[type="tel"].p-check-input,
    .contactform textarea.p-check-input {
      width: calc( 100% - 25vw ); }
  .contactform select {
    width: 100%;
    /*padding: 2.66667vw 5.33333vw 2.66667vw 2.66667vw;*/
    font-size: 4.26667vw; }
  .contactform label + label {
    margin: 4vw 0 0 0; } }
/* ステップ
---------------------------------------------------------------------------- */
.p-step-type01 {
  display: table;
  width: 100%;
  margin: 35px auto; }
  .p-step-type01 li {
    width: 35%;
    display: table-cell;
    background-color: #eee;
    padding: 15px 40px 15px 0;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.3;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    vertical-align: middle;
    color: #ba874d; }
    .p-step-type01 li:nth-of-type(3) {
      width: 30%; }
    .p-step-type01 li span {
      font-size: 2.3rem;
      display: inline-block;
      margin-right: 0.4em; }
    .p-step-type01 li.p-step01 {
      background-color: #ba874d;
      color: #fff;
      background-image: url(../../images/contact/bg_step01_pc.png); }
    .p-step-type01 li.p-step02 {
      background-image: url(../../images/contact/bg_step02_pc.png); }
    .p-step-type01 li.p-step03 {
      background-image: url(../../images/contact/bg_step03_pc.png); }
    .p-step-type01 li.p-step04 {
      background-color: #ba874d;
      color: #fff; }

.p-step-type02 {
  margin: 35px auto; }
  .p-step-type02 li {
    float: left;
    width: 30%;
    text-align: center;
    font-size: 2.0rem;
    font-weight: 700;
    color: #b8b8b8;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
    padding: 24px 0; }
    .p-step-type02 li.is-active {
      color: #0cc054;
      border-color: #0cc054; }
    .p-step-type02 li + li {
      margin-left: 5%;
      position: relative; }
      .p-step-type02 li + li:before {
        display: block;
        content: "";
        width: 14px;
        height: 14px;
        border-top: 2px solid #0cc054;
        border-right: 2px solid #0cc054;
        position: absolute;
        left: -12%;
        top: 0;
        bottom: 0;
        margin: auto;
        transform: rotate(45deg); }
    .p-step-type02 li span {
      display: inline-block;
      font-size: 2.6rem;
      font-weight: 500;
      margin-right: 1em; }

.p-step-type03 {
  margin: 35px auto; }
  .p-step-type03 li {
    float: left;
    width: 30%;
    text-align: center;
    font-size: 1.8rem;
    color: #000;
    padding: 10px 0;
    border: 1px solid #000;
    letter-spacing: 0.15em; }
    .p-step-type03 li.is-active {
      color: #fff;
      background-color: #000; }
    .p-step-type03 li + li {
      margin-left: 5%;
      position: relative; }
      .p-step-type03 li + li:before {
        display: block;
        content: "";
        width: 11px;
        height: 11px;
        border-top: 1.5px solid #000;
        border-right: 1.5px solid #000;
        position: absolute;
        left: -11.7%;
        top: 0;
        bottom: 0;
        margin: auto;
        transform: rotate(45deg); }

.p-step-type03-num {
  display: inline-block;
  font-size: 2.3rem;
  margin-right: 0.7em; }

@media screen and (max-width: 767px) {
  .p-step-type01 {
    margin: 8vw auto; }
    .p-step-type01 li {
      padding: 2vw 2.66667vw 2vw 1.33333vw;
      font-size: 4vw; }
      .p-step-type01 li span {
        font-size: 3.73333vw;
        display: block;
        margin: 0 auto 1vw;
        line-height: 1.1; }
      .p-step-type01 li.p-step01 {
        background-image: url(../../images/contact/bg_step01_sp.png); }
      .p-step-type01 li.p-step02 {
        background-image: url(../../images/contact/bg_step02_sp.png); }
      .p-step-type01 li.p-step03 {
        background-image: url(../../images/contact/bg_step03_sp.png); }

  .p-step-type02 {
    margin: 8vw auto; }
    .p-step-type02 li {
      width: 27.94%;
      height: 23.3vw;
      font-size: 4vw;
      padding: 3.33vw 0;
      line-height: 1.2; }
      .p-step-type02 li + li {
        margin-left: 7.35%; }
      .p-step-type02 li + li:before {
        width: 3vw;
        height: 3vw;
        left: -22%; }
      .p-step-type02 li span {
        display: block;
        font-size: 4.8vw;
        margin-right: 0;
        margin-bottom: 1vw; }

  .p-step-type03 {
    margin: 35px auto; }
    .p-step-type03 li {
      width: 27.94%;
      font-size: 3.46667vw;
      padding: 3.33333vw 0 3.33333vw 0.5em;
      letter-spacing: 0.5em; }
      .p-step-type03 li + li {
        margin-left: 7.35%; }
        .p-step-type03 li + li:before {
          width: 2.5vw;
          height: 2.5vw;
          border-width: 1px;
          left: -22%; }

  .p-step-type03-num {
    display: inline-block;
    font-size: 2.3rem;
    margin-right: 0.7em; } }
/* table
---------------------------------------------------------------------------- */
.p-table {
  width: 100%;
  line-height: 1.5; }
  .p-table th {
    width: 340px;
    background-color: #eeeeee;
    padding: 25px 25px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    text-align: left;
    vertical-align: top;
    font-size: 1.8rem;
    font-weight: 500; }
    .p-table th small {
      font-size: 1.4rem; }
  .p-table td {
    background-color: #f8f8f8;
    padding: 25px 30px 25px 30px;
    border-bottom: 3px solid #fff;
    font-size: 1.6rem; }

.p-icn-required {
  float: right;
  display: inline-block;
  background-color: #d21708;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  padding: 2px 15px; }

.p-icn-option {
    float: right;
    display: inline-block;
    background-color: #9e9e9e;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    padding: 2px 15px;
    background-color: #6e6e6e;} 


/*.p-icn-option {
    float: right;
    display: inline-block;
    background-color: #9e9e9e;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    padding: 2px 15px; }*/


.p-input-ttl {
    color: #8a8a8a;
    margin-bottom: 10px;
    padding: 5px 0;
}

.p-input-box {
    padding:5px 0;
    margin-bottom: 10px;

}


.p-input-box-middle {
    padding:5px 0;

}

.p-error-txt {
  color: #d21708;
  margin-top: 5px; }

.p-2column-box li {
  width: 36.5%;
  float: left; }
  .p-2column-box li + li {
    margin-left: 3.65%; }

.p-3column-box li {
  width: 32%;
  float: left; }
  .p-3column-box li + li {
    margin-left: 2%; }

.p-half-box {
  width: 58.39%;
  display: inline-block; }

.p-inline-list li {
    margin: 10px 20px 10px 0;
    display: inline-block;
    min-width: 280px; }

.p-block-list li + li {
  margin-top: 0.7em; }

.p-postnum-btn {
  display: inline-block;
  background-color: #9e9e9e;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  padding: 0.5em 1em;
  margin-left: 20px;
  cursor: pointer; }

.p-policy-box {
  background-color: #fff;
  height: 140px;
  overflow-y: scroll;
  padding: 12px 20px;
  border: 1px solid #e7e7e7;
  margin-bottom: 20px; }

.p-privacy-txt {
  text-align: center;
  font-size: 1.6rem;
  margin-top: 35px; }
  .p-privacy-txt a {
    text-decoration: underline; }
    .p-privacy-txt a:hover {
      text-decoration: none; }




.m-btn__frm_submit--back{
    margin: 0 auto;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.8rem;
    line-height: 1;
    width: 310px;
    height: 60px;
    background: #3a3a3a;
    border: none;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}


.m-btn__frm_submit--next{
    margin: 0 auto;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.8rem;
    line-height: 1;
    width: 310px;
    height: 60px;
    background: #3cb37a;
    border: none;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.p-submit input[type="submit"] {
    margin: 0 auto;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.8rem;
    line-height: 1;
    width: 310px;
    height: 60px;
    background: #3cb37a;
    border: none;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    
}


/*.p-submit input[type="submit"] {
    background-color: #d21708;
    color: #fff;
    background-image: url(../../images/contact/icn_arrow_right.svg);
    background-repeat: no-repeat;
    background-position: right 45px center;
    background-size: 9px;
    width: 320px;
    margin: 40px auto;
    display: block;
    padding: 15px;
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    border-radius: 4px;
    transition: .3s;
    transition-property: background-color; }*/
/*  .p-submit input[type="submit"]:hover {
    background-color: #df5c52; }*/

.p-back input[type="submit"] {
    background-color: #a9a9a9;
    color: #fff;
    background-image: url(../../images/contact/icn_arrow_left.svg);
    background-repeat: no-repeat;
    background-position: 25px center;
    background-size: 9px;
    padding-left: 30px;
    transition: .3s;
    float: left;
    width: 150px;
    padding: 15px 15px 15px 30px;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    border-radius: 4px;
    margin-top: -95px; }
.p-back input[type="submit"]:hover {
    background-color: #bfbfbf; }

.m-btn__frm_submit--back::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f137';
}
.m-btn__frm_submit--next::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f138';
}
.p-back input[type="submit"]:hover {
    background-color: #bfbfbf; }

.p-thanks-box {
  background-color: #f8f8f8;
  padding: 50px; }

.p-thanks-txt {
  font-size: 2.2rem;
  line-height: 1.64;
  margin-bottom: 10px;
  text-align: center; }

.p-thanks-btn a {
  text-align: center;
  background-color: #d21708;
  color: #fff;
  background-image: url(../../images/contact/icn_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: right 45px center;
  background-size: 9px;
  width: 320px;
  margin: 40px auto 0;
  display: block;
  padding: 20px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  border-radius: 4px;
  transition: .3s;
  transition-property: background-color; }
  .p-thanks-btn a:hover {
    background-color: #df5c52; }

@media screen and (max-width: 767px) {
  .p-table tbody, .p-table tr {
    display: block;
    width: 100%; }
  .p-table th {
    display: block;
    width: 100%;
    padding: 4vw;
    border-right: none;
    border-bottom: 2px solid #fff;
    font-size: 4.53333vw; }
    .p-table th small {
      font-size: 4vw; }
  .p-table td {
    display: block;
    width: 100%;
    padding: 4vw;
    font-size: 4.26667vw; }

  .p-icn-required,
  .p-icn-option {
    font-size: 3.2vw;
    padding: 0.66667vw 2.66667vw; }

  .p-2column-box li {
    width: 48%; }
    .p-2column-box li + li {
      margin-left: 0; }
    .p-2column-box li:nth-of-type(2n) {
      float: right; }

  .p-half-box {
    width: 100%;
    display: block; }
    .p-half-box.p-sp-postnum-box {
      width: 61%;
      display: inline-block; }

  .p-sp-2column-box li {
    width: 49%;
    float: left;
    margin-right: 0; }
    .p-sp-2column-box li:nth-of-type(2n) {
      float: right; }
    .p-sp-2column-box li label {
      padding-left: 1.2em;
      text-indent: -1.2em; }

  .p-postnum-btn {
    font-size: 3.73333vw;
    margin-left: 1vw; }

  .p-policy-box {
    background-color: #fff;
    height: 140px;
    overflow-y: scroll;
    padding: 12px 20px;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px; }

  .p-agree-check-label {
    width: calc( 100% - 2em );
    vertical-align: top; }

  .p-privacy-txt {
    text-align: left;
    font-size: 4vw;
    margin-top: 4.66667vw;
    padding-left: 6.66667vw;
    position: relative;
    line-height: 1.5; }
    .p-privacy-txt input {
      position: absolute;
      left: 0;
      top: 1vw; }

  .p-submit input[type="submit"] {
    background-position: right 7.33333vw center;
    background-size: 2.4vw;
    width: 100%;
    margin: 5.33333vw auto;
    padding: 5.33333vw;
    font-size: 4.8vw; }

  .p-back input[type="submit"] {
    display: block;
    background-position: 5.06667vw center;
    background-size: 2.4vw;
    padding: 2.66667vw;
    float: none;
    width: 40vw;
    font-size: 4vw;
    margin: 0 auto; }

  .p-thanks-box {
    padding: 9.33333vw 4vw; }

  .p-thanks-txt {
    font-size: 5.33333vw;
    margin-bottom: 2vw;
    text-align: left; }

  .p-thanks-btn a {
    background-position: right 7.33333vw center;
    background-size: 2.4vw;
    width: 100%;
    margin: 5.33333vw auto;
    padding: 5.33333vw;
    font-size: 4.8vw; } }
